<?php 
	/**
	 * Load all custom blocks
	 */
	require_once get_template_directory() . '/core/apis/ts_icon_animation.php';

	if(class_exists('DSLC_Module')){
		require_once get_template_directory() . '/core/live_composer_sections/ainex_parallax.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_list_style.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_box_list.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_custom_tabs.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_contact_form7.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_title_block.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_toggle.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_graph_bg_image.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_client_list.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_twitter_feeds.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_projects.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_support.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_subscribe.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_map.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_search_domain.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_search_form.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_domain_logo.php';

		require_once get_template_directory() . '/core/live_composer_sections/ainex_alert.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_button.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_call_to_action.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_list_number.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_dropcaps.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_history.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_table.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_spacer.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_team.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_team1.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_team_block.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_testimonials_single.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_testimonials_1.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_testimonials.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_infobox.php';

		require_once get_template_directory() . '/core/live_composer_sections/ainex_block_our_service.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_services_style6.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_services_style2.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_services_style3.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_services_style4.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_services_style5.php';

		require_once get_template_directory() . '/core/live_composer_sections/ainex_pricing_hosting.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_pricing_table.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_pricing_table_1.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_pricing_table_2.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_pricing_table_3.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_pricing_table_4.php';
		require_once get_template_directory() . '/core/live_composer_sections/ainex_pricing_table_block.php';
	}